# Punjabi translation for gnome-clocks.
# Copyright (C) 2012 gnome-clocks's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-clocks package.
#
# A S Alam <aalam@users.sf.net>, 2012, 2013, 2014, 2015, 2017.
msgid ""
msgstr ""
"Project-Id-Version: gnome-clocks master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"clocks&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:43+0200\n"
"PO-Revision-Date: 2017-03-11 10:06-0600\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <kde-i18n-doc@kde.org>\n"
"Language: pa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 2.0\n"

#: ../data/gtk/help-overlay.ui.h:1
msgctxt "shortcut window"
msgid "General"
msgstr "ਆਮ"

#: ../data/gtk/help-overlay.ui.h:2
msgctxt "shortcut window"
msgid "Go to the next section"
msgstr "ਅਗਲੀ ਚੋਣ ਉੱਤੇ ਜਾਓ"

#: ../data/gtk/help-overlay.ui.h:3
msgctxt "shortcut window"
msgid "Go to the previous section"
msgstr "ਪਿਛਲੀ ਚੋਣ ਉੱਤੇ ਜਾਓ"

#: ../data/gtk/help-overlay.ui.h:4
msgctxt "shortcut window"
msgid "Quit"
msgstr "ਬਾਹਰ"

#: ../data/gtk/help-overlay.ui.h:5
msgctxt "shortcut window"
msgid "World Clocks"
msgstr "ਸੰਸਾਰ ਘੜੀਆਂ"

#: ../data/gtk/help-overlay.ui.h:6
msgctxt "shortcut window"
msgid "Add a world clock"
msgstr "ਸੰਸਾਰ ਘੜੀ ਜੋੜੋ"

#: ../data/gtk/help-overlay.ui.h:7
msgctxt "shortcut window"
msgid "Select all world clocks"
msgstr "ਸਾਰੀਆਂ ਸੰਸਾਰ ਘੜੀਆਂ ਚੁਣੋ"

#: ../data/gtk/help-overlay.ui.h:8
msgctxt "shortcut window"
msgid "Alarm"
msgstr "ਅਲਾਰਮ"

#: ../data/gtk/help-overlay.ui.h:9
msgctxt "shortcut window"
msgid "Add an alarm"
msgstr "ਅਲਾਰਮ ਜੋੜੋ"

#: ../data/gtk/help-overlay.ui.h:10
msgctxt "shortcut window"
msgid "Select all alarms"
msgstr "ਸਾਰੇ ਅਲਾਰਮਾਂ ਨੂੰ ਚੁਣੋ"

#: ../data/gtk/help-overlay.ui.h:11
msgctxt "shortcut window"
msgid "Stopwatch"
msgstr "ਸਟਾਪਵਾਚ"

#: ../data/gtk/help-overlay.ui.h:12
msgctxt "shortcut window"
msgid "Stop / Reset"
msgstr "ਰੋਕੋ / ਮੁੜ-ਸੈੱਟ ਕਰੋ"

#: ../data/gtk/help-overlay.ui.h:13
msgctxt "shortcut window"
msgid "Timer"
msgstr "ਟਾਈਮਰ"

#: ../data/gtk/help-overlay.ui.h:14
msgctxt "shortcut window"
msgid "Reset"
msgstr "ਮੁੜ-ਸੈੱਟ ਕਰੋ"

#: ../data/gtk/menus.ui.h:1
msgid "_Keyboard Shortcuts"
msgstr "ਕੀ-ਬੋਰਡ ਸ਼ਾਰਟਕੱਟ(_K)"

#: ../data/org.gnome.clocks.desktop.in.h:5
msgid "Allows world clocks to be displayed for your time zone."
msgstr "ਤੁਹਾਡੇ ਸਮਾਂ ਖੇਤਰ ਲਈ ਸੰਸਾਰ ਘੜੀਆਂ ਵਿਖਾਉਣ ਦੀ ਇਜਾਜ਼ਤ ਦਿਉ।"
